<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn Black + White + Red (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Harley-Quinn-Black-White-Red-2020-1/digital-comic/871667</Web>
  <Summary>“Harleen: Red”
Resolutely defiant in the face of all of Arkham’s attempts to psychoanalyze her, Harley Quinn is suddenly compelled to reveal some of her most vulnerable thoughts - and hints of her future -- when confronted with the simplest of prompts: “What does the color red mean to you?” Another stunningly beautiful story from the world of Stjepan Šejić’s bestselling HARLEEN!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB871667]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
